Boletines de Vulnerabilidades

Cisco Small Business SPA500 Series IP Phones Web UI Vulnerabilities


Información sobre el sistema

   
Software afectado Cisco

Descripción

Multiple vulnerabilities in the web-based management interface of Cisco Small Business SPA500 Series IP Phones could allow an unauthenticated, remote attacker to conduct cross-site scripting (XSS) or HTML injection attacks. For more information about these vulnerabilities, see the Details section of this advisory. There are no workarounds that address these vulnerabilities. This advisory is available at the following

More info:

https://sec.cloudapps.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-spa-web-multi-7kvPmu2F?vs_f=Cisco%20Security%20Advisory&vs_cat=Security%20Intelligence&vs_type=RSS&vs_p=Cisco%20Small%20Business%20SPA500%20Series%20IP%20Phones%20Web%20UI%20Vulnerabilities&vs_k=1

Identificadores estándar

Propiedad Valor
CVE CVE-2023-20181 and CVE-2023-20218.

Histórico de versiones

Versión Comentario Data
1.0 Advisory issued 2023-07-20
Ministerio de Defensa
CNI
CCN
CCN-CERT